Name: gdmap
Version: 0.7.5
Release: alt2

Summary: A tool to visualize disk space
License: GPL 2
Group: File tools

Url: http://gdmap.sourceforge.net
Source: %name-%version.tar.gz

Packager: Michael Shigorin <mike@altlinux.org>

# Automatically added by buildreq on Wed Nov 01 2006
BuildRequires: gcc-c++ libgtk+2-devel libxml2-devel perl-XML-Parser

%description
Ever wondered why your hard disk is full or what directory and
files take up most of the space? With GdMap these questions can
be answered quickly. To display directory structures cushion
treemaps are used which visualize a complete folder or even the
whole hard drive with one picture.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall

%find_lang --output=%name.lang GdMap

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_bindir/%name
%_man1dir/%name.*
%_datadir/%name
%_pixmapsdir/%{name}_icon.png
%_datadir/applications/%name.desktop
%doc AUTHORS ChangeLog README

%changelog
* Fri Nov 02 2007 Alex V. Myltsev <avm@altlinux.ru> 0.7.5-alt2
- Remove the broken (and unused) GtkTooltips code.

* Wed Nov 01 2006 Alex V. Myltsev <avm@altlinux.ru> 0.7.5-alt1
- Imported 0.7.5: new features (color editor, B/W mode, smoother redraws).
- Patched gdmap to handle files with holes.

* Thu Dec 01 2005 Michael Shigorin <mike@altlinux.org> 0.7.0-alt1
- built for ALT Linux
- thanks Alexei V. Mezin for a reminder

